* {
  box-sizing: border-box
}

.side {
  display: none
}

img {
  vertical-align: middle;
}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Number text (1/3 etc) */
.numbertext {
  color: black;
  font-size: 12px;
  padding: 8px 12px;
  position: relative;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: rgb(182, 208, 232, 0.72);
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active,
.dot:hover {
  background-color: black;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {
    opacity: .4
  }
  
  to {
    opacity: 1
  }
  
}

@keyframes fade {
  from {
    opacity: .4
  }
  
  to {
    opacity: 1
  }
  
}

/* On smaller screens, decrease text size */
@media only screen and (max-width:300px) {
  .prev,
  .next,
  .text {
    font-size: 11px
  }
  
}

@media (prefers-color-scheme:dark) {
  
  .numbertext {
    color: white;
  }
  
  .dot {
    background-color: white;
  }
  
  .active,
  .dot:hover {
    background-color: rgb(182, 208, 232, 0.72);
  }
  
  
}